Piratenversammlung / Assemblée Pirate - Task / Tache #8304

Referendum gegen die Revision vom Urheberrechtsgesetz

07 September 2019 00:10 - jorgo

Status: Closed Start date: 07 September 2019
Priority: High Due date:

Assignee: jorgo % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2019.3

Description

Wollen wir Piraten ein Referendum gegen die Revision vom Urheberrechtsgesetz lancieren oder unterstitzen?
Geschéft: https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?Affairld=20170069

Wabhrscheinlich missten die Piraten ein Referendum selbstandig stemmen und mégliche Partner erst noch finden.

Ich schéatze, die Piraten missten sich zu 100% am Aufwand beteiligen, d.h. mit 55’000 Unterschriften und ca 100'000.-

History

#1 - 10 September 2019 14:32 - madhatter

- Status changed from New to Not Considered

Pas de version francaise.
Pas de soutien.

La motion ne sera pas ajoutée a I'ordre du jour.

La motion peut toujours étre soumise comme motion d'ordre en début de séance.

Keine franzdsische Version.
Keine Unterstiitzung.

Der Antrag wird nicht auf die Tagesordnung gesetzt.

Der Antrag kann jederzeit zu Beginn der Sitzung als Geschéaftsordnungsfrage gestellt werden.

#2 - 10 September 2019 16:14 - jorgo

Siehe Statuten Art 5bis Abs. 3
Bitte ordentlich traktandieren.

#3 - 15 September 2019 14:52 - egermond
- Tracker changed from Information / Varia to Motion

- Status changed from Not Considered to New

#4 - 15 September 2019 14:52 - egermond
- Status changed from New to Tabled

#5 - 25 November 2019 22:55 - jorgo

- Tracker changed from Motion to Task / Tache
- Status changed from Tabled to Done

- Assignee set to jorgo

- % Done changed from 0 to 100

Referendum gestartet auf urheber-unrecht.ch

Diverse Piraten und andere Organisationen engagieren sich.

#6 - 25 November 2019 22:55 - jorgo

- Status changed from Done to Closed
